src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d2b2670937f051bda7c8fbda8a6c0131977d5e68
src-git packages https://git.openwrt.org/feed/packages.git^f2c93e0e25af7488918bc522bd3c53e346a46a4d
src-git luci https://git.openwrt.org/project/luci.git^5780be0beba6b0ccde07fc333c8f2868467a11e6
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
